---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.6
  flavor: alpine-rpi
  file: alpine-rpi-3.19.6-armv7.tar.gz
  iso: alpine-rpi-3.19.6-armv7.tar.gz
  date: 2025-01-08
  time: 11:04:17
  size: 59828069
  sha256: 620eb671db80b2665652f0485934a827af76a1b3707e73ba4d8452bf5cc020ee
  sha512: 6dc70f213afa0862cffa687bf5daaf955fbed09080e0624ecc8d5b69c075f71b50792a23e03ed5712d47709c0f4c3b2279e746d408bc53896b219cfeede97def
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.6
  flavor: alpine-rpi
  file: alpine-rpi-3.19.6-armv7.img.gz
  iso: alpine-rpi-3.19.6-armv7.img.gz
  date: 2025-01-08
  time: 11:04:19
  size: 59935099
  sha256: c86eec51e7f3e513355a218bbae6caf14fe459aae5e1f2b06ea85e64632e6c18
  sha512: 55b3b719f8b9ee083ed6ac8d6e250c36be763c77b14f20b9f69a5c5dded38d16ebd91848f8083a5a54e78661940317b487927e6668006973e770021bea6a7038
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: armv7
  version: 3.19.6
  flavor: alpine-uboot
  file: alpine-uboot-3.19.6-armv7.tar.gz
  iso: alpine-uboot-3.19.6-armv7.tar.gz
  date: 2025-01-08
  time: 11:05:12
  size: 89564690
  sha256: bb9ff7120b48104e6c5f8f1da2cf07ff5e0046cfed12b58de862948e1a611f38
  sha512: ef72ed177cf98064cb2a84134bd69f0ed394315292f021acc8026222fb040c742f04ba27dc5638baa3ab2602db893afff6aaa5fba1565ff2d5680d6a726da046
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armv7
  version: 3.19.6
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.6-armv7.tar.gz
  iso: alpine-minirootfs-3.19.6-armv7.tar.gz
  date: 2025-01-08
  time: 11:05:14
  size: 2850642
  sha256: 58aa62bbeae8574e90d60616df2def7523f6e6a3670e0d2ab211360a2a8d659a
  sha512: 07fb16551f5ce95c090a4850d93ffa32aeeebb584d0a1e468fe82a4cc9857d10e9270730e8a92066e80abf135a4a338b570ca5de1b40b80ac43365a3d7a6e829
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armv7
  version: 3.19.6
  flavor: alpine-netboot
  file: alpine-netboot-3.19.6-armv7.tar.gz
  iso: alpine-netboot-3.19.6-armv7.tar.gz
  date: 2025-01-08
  time: 11:06:36
  size: 106269988
  sha256: cf2c46f444a8ef38b2a8396643f83f7c46fb1f20185828b73abc1f0736543424
  sha512: 452178c5ee0e4e21e7896c78c05b507b3913f348a8c5ce9cc0d9d99b1ddad5e574af75fb93e5df09b33c80769721f597cb0e7d8b43b560de9f439f9a8a3f5152
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: armv7
  version: 3.19.6
  flavor: alpine-standard
  file: alpine-standard-3.19.6-armv7.iso
  iso: alpine-standard-3.19.6-armv7.iso
  date: 2025-01-08
  time: 11:07:26
  size: 106997760
  sha256: 768134b2af264db03e8b1da5f42550fec7bca6fe4f96c1cba57162cc8d8ee4a7
  sha512: 7ed106becb117fe4c700a8324f93870ff443309522ea1e8e33f4445e24ec0a327b064a09b0e35cc03d6c35787d3c379494aac179227fbce9a996491f1c099694
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: armv7
  version: 3.19.6
  flavor: alpine-virt
  file: alpine-virt-3.19.6-armv7.iso
  iso: alpine-virt-3.19.6-armv7.iso
  date: 2025-01-08
  time: 11:07:47
  size: 45447168
  sha256: 7008ddfd02defb96cdcf61984a9dd0746e3d8aebd86a74e60778a69e52bad6b1
  sha512: e87c208a0c8274ffe21c449a542378ba49fc72b8f04cb772cfa5a567eb0d21d3d6d16f7667edfa42de1672825cb39b4020fdf85a7a2547bfb03f1301cc17a388
